input,select,textarea {
	box-sizing: border-box;
}

div.form {
  background: rgb(210,210,210);
  margin-top: 0px; 
  width: 100%;
  margin-bottom: 30px;
  float: left;
}

div.form_content {
  margin: 20px 5%;
  width: 90%;
  float: left;
}

div.form_block {
   float: left;
   padding-top: 5px;
   width: 100%;
}

div.form .box-vstup {
  margin-top: 10px;
  margin-bottom: 10px;
}

div.block_50 {
  width: 49%;
}

div.block_50 + div.block_50 {
  margin-left: 2%;
}

div.form input.vstup {
  height: 30px;
  width: 100%;
}

div.form .vstup {
  background: white url("../img/input.png") top left repeat-x;
  border: 1px solid #c6c6c6;
  font-family: Arial, sans-serif;
  
}

div.form input.submit {
  border: 0;
  background: black;
  padding-left: 30px;
  padding-right: 30px;
  display: inline-block;
  height: 52px;
  cursor: pointer;
  margin: 0;
  color: white;
  font-weight: bold;
  font-size: 19px;
  font-family: Arial, sans-serif;
  border: 1px solid white;
  text-shadow: black 0px 1px 1px;
}

div.form input.submit:hover {
  background: silver url("../img/button-arrow-act.png") top right repeat-x;
}

div.form textarea {
  width: 100%;
  border: 0;
  height: 180px;
  margin: 0;
  font-family: Arial, sans-serif;
}

div.form h2 {
  background: url(../img/form-headline.png) top left no-repeat; 
  font-size: 16px;
  font-weight: 400;
  text-transform: uppercase;
  padding: 0;
  margin: 0;
  padding-bottom: 10px;
  width: 256px;
  display: block;
  text-align: center;
}

div.form .error {
  color: rgb(191,30,58);
} 

input.spam {
  display: none;
}